formattednumber.h File Reference

C API: Formatted number result from various number formatting functions. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/formattedvalue.h"`
`#include "unicode/measunit.h"`
`#include "unicode/udisplayoptions.h"`

Go to the source code of this file.

## Data Structures

class | icu::number::FormattedNumber
| The result of a number formatting operation. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C API: Formatted number result from various number formatting functions.

See also icu::FormattedValue for additional things you can do with a FormattedNumber.

Definition in file formattednumber.h.